.link-bricks {
  display: grid;
  gap: 8px;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: 1fr;
}
@media (min-width: 1024px) {
  .link-bricks {
    gap: 16px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}
.link-bricks__link {
  font-family: "DM Serif Display", serif;
  font-weight: 400;
  line-height: 1.2;
  align-items: end;
  border-radius: 12px;
  color: rgba( var(--c-text-inverse, 33, 11, 54), 1 );
  display: flex;
  font-size: 1.5rem;
  padding: 16px;
  text-decoration: none;
}
@media (min-width: 768px) {
  .link-bricks__link {
    font-size: 2.5rem;
    padding: 24px;
  }
}
@media (min-width: 1024px) {
  .link-bricks__link {
    font-size: 2rem;
  }
}
@media (min-width: 1280px) {
  .link-bricks__link {
    font-size: 2.5rem;
  }
}
.link-bricks__link:nth-child(7n+1) {
  background: rgba( var(--c-bricks-b1, 122, 69, 129), 1 );
  grid-column: span 2;
  grid-row: span 2;
}
.link-bricks__link:nth-child(7n+2) {
  background: rgba( var(--c-bricks-b2, 122, 69, 129), 1 );
  aspect-ratio: 1;
  grid-row: span 2;
}
.link-bricks__link:nth-child(7n+3) {
  background: rgba( var(--c-bricks-b3, 122, 69, 129), 1 );
  color: rgba( var(--c-text, 33, 11, 54), 1 );
  grid-row: span 2;
}
.link-bricks__link:nth-child(7n+4) {
  background: rgba( var(--c-bricks-b4, 122, 69, 129), 1 );
  color: rgba( var(--c-text, 33, 11, 54), 1 );
  grid-row: span 2;
}
.link-bricks__link:nth-child(7n+5) {
  background: rgba( var(--c-bricks-b5, 122, 69, 129), 1 );
  grid-row: span 2;
}
.link-bricks__link:nth-child(7n+6) {
  background: rgba( var(--c-bricks-b6, 122, 69, 129), 1 );
  grid-column: span 2;
}
.link-bricks__link:nth-child(7n+7) {
  background: rgba( var(--c-bricks-b7, 122, 69, 129), 1 );
  grid-column: span 2;
}
